/*CSS*/

/*---------------------------------------------HTML-BODY...*/

html { width: 100%; font-family: 'Ubuntu', sans-serif; background: url(art/footer_bg.jpg) bottom center repeat-x; background-color: #f7f6f4; }
body { background: url(art/head_bg.jpg) top center repeat-x; min-height: 100%; position: relative; margin: 0; padding: 0; border: none; text-align: left; font-family: 'Ubuntu', sans-serif; font-size: 13px; color: #211f1d; }
body.nyito { background: url(art/head_bg_big.jpg) top center repeat-x; }
a { text-decoration: none; -webkit-transition: ease-in-out all; -webkit-transition-duration: .1s; -moz-transition: ease-in-out all; -moz-transition-duration: .1s; -o-transition: ease-in-out all; -o-transition-duration: .1s; transition: ease-in-out all; transition-duration: .1s; }
.clear { clear: both; }
.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }
#wrapper { max-width: 1000px; height: 100%; margin: 0 auto; position: relative; }
#header { height: 199px; position: relative; }
#header .felso { position: relative; background-color: #f7f6f4; width: 100%; height: 66%; border-bottom: solid 1px #c4c4c4; }
#fomenu { position: absolute; width: 100%; bottom: 0px; background: url(art/fomenu_bg.png) top repeat-x; background-color: #d30000; text-align: center; font-family: 'Ubuntu Condensed', sans-serif; font-size: 18px; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2); padding: 0 0 1% 0; }
#fomenu ul, #alsomenu ul { margin: 0; padding: 0; }
#fomenu li, #alsomenu li { list-style: none; display: inline-block; padding: 1% 0.4% 1.2% 0.4%; }
#fomenu li a, #alsomenu li a { color: #FFF; }
#fomenu li.current, #fomenu li:hover { background: url(art/fomenu_current.gif) bottom repeat-x; padding: 1% 0.4% 1.2% 0.4%; }
#alsomenu li.current, #alsomenu li:hover { background: url(art/alsomenu_current.gif) top repeat-x; padding: 1% 0.4% 1.2% 0.4%; }
#fomenu li.current a, #fomenu li:hover a, #alsomenu li.current a, #alsomenu li:hover a { color: #fff; }
.brand-img img {max-width: 20vw;}
.felso .logo { width: 22%; height: 100%; background: url(art/logo.png) center no-repeat; display: inline-block; }
.felso .logo a .pict { width: 100%; height: 100%; }
.felso .tav { width: 1px; height: 70%; margin: 0 0 2% 0; border-right: solid 1px #c4c4c2; display: inline-block; }
.felso .cim { width: 31%; font-size: 14px; color: #757473; display: inline-block; vertical-align: top; padding: 1% 1% 0 1%; }
.felso .cim strong { font-size: 16px; font-weight: 500; }
.felso .cim a { color: #757473; }
.felso .cim a:hover { color: #333; }
.felso .vakbarat { width: 8%; margin: 3% 0 0 0; display: inline-block; vertical-align: top; text-align: center; }
.felso .vakbarat img { -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3); }
.felso .vakbarat .beta { color: #ff2a00; font-style: italic; }
.felso .search { margin: 1% 0 0 2%; width: 31%; display: inline-block; vertical-align: top; }
.felso .search form { background-color: #fff; border-left: solid 1px #e0e0e0; border-top: solid 1px #e0e0e0; -webkit-box-shadow: 1px 1px 0px rgba(234, 233, 232, 1); box-shadow: 1px 1px 0px rgba(234, 233, 232, 1); margin: 0 0 2%; }
#header .search .field { color: #d30000; font-family: 'Ubuntu', sans-serif; font-size: 18px; font-style: italic; width: 84%; margin: 1% 2% 0 2%; background: none; border: none; }
#header .search .button { margin: 1% 0; }
.nyelvi { text-align: center; margin: 0 0 3% 0; }
.reg { display: inline-block; width: 100%; text-align: left; color: #d30000; margin: 0; padding: 0; }
.reg a { color: #d30000; }
.kozep { text-align: center; color: #c6c5c3; }
.lang { display: inline-block; width: 100%; margin: 10% 0 0 0; }
.lang a { margin: 0 2%; }
.line { width: 98%; margin: 0 auto; height: 1px; background-color: #a00000; border-bottom: solid 1px #ff3c15; }
.nyitofelso { width: 100%; position: relative; }
.nyitofelso .hatter { position: absolute; width: 100%; height: 281px; background-color: #d30000; }
.nyitofelso .elso { position: relative; width: 100%; }
#tav { width: 96%; height: 1px; margin: 2% auto; background-color: #d5d4d2; border-bottom: solid 1px #fff; }
.slider-area { margin: 0 auto; width: 96%; position: relative; }
.slider-area .hatter { position: absolute; width: 100%; height: 10%; left: 0; bottom: -5%; background: none; background: url(art/slider_bg.png) bottom center no-repeat; background-size: 100%; }
#sliderfo { margin: 0 auto; width: auto; height:48vh; }
#sliderfo .cycle2-slide { overflow: hidden;height:44vh; position: relative; padding: 0; border: solid 10px #FFF; -webkit-box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.2); }
.cycle2-slide a { background-color: #F00; }
.cycle2-slide img { width: 100%; height: auto!important; }
#sliderfo .cycle2-slide .description { position: absolute; bottom: 2%; width: 94%; padding: 1%; margin: 0 0 0 2%; border-top: solid 3px #ff2a00; background-color: rgba(24, 23, 22, 0.7); font-family: 'Ubuntu Condensed', sans-serif; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.7); }
.description .scim { color: #FFF; font-size: 21px; }
.description .sdate { color: #ff4400; font-size: 18px; }
.slider-pager { width: 100%; position: absolute; bottom: 0px; right: 0; z-index: 299; text-align: center; color: #443b3c; }
#sliderfoPager { width: 100%; position: relative; margin: 2% 0 1%; }
.slider-pager span { display: inline-block; width: 10px; height: 10px; color: #d5d4d2; background-color: #d5d4d2; cursor: pointer; font: normal 24px/16px Arial, Helvetica, sans-serif; border-radius: 50%; margin: 0 1%; padding: 2px; -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.3); box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.3); }
span.cycle-pager-active { width: 10px; height: 10px; color: #e40900; background-color: #e40900; line-height: 16px; margin: 0 1%; -webkit-box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.3); box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.3); }
#footer { height: 140px; position: relative; background-color: rgba(24, 23, 22, 0.7); }
#footer .copy { position: absolute; width: 98%; top: 64%; font-size: 12px; padding: 0 1% 0 1%; color: #ff2a00; }
#footer .copy a { color: #ff2a00; }
#footer .copy a:hover { color: #eee; }
#footer .copy span { float: right; }
#alsomenu { position: absolute; width: 100%; top: 0px; background: url(art/alsomenu_bg.png) bottom repeat-x; background-color: #d30000; text-align: center; font-family: 'Ubuntu Condensed', sans-serif; font-size: 18px; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2); padding: 1% 0 0 0; }
#middle { margin: 22px 0 30px 0; }
#middle .bal { float: left; width: 67%; border-right: solid 1px #d5d4d2; }
#middle .bal .kisbox { width: 45%; float: left; margin: 2%; }
#middle .bal .leftside .kisbox, #middle .bal .rightside .kisbox { width: 95%; float: left; margin: 2%; }
#middle .jobb { float: right; width: 32%; }
#middle .jobb .kisbox { width: 94%; margin: 0 auto; }
.nyitofelso .bal { width: 100%; margin: 1% 0 0 0; }
.nyitofelso .jobb { float: right; width: 33%; margin: 1% 0 0 0; }
.nyitofelso .jobb .bej { background: url(art/left_line.gif) left repeat-y; padding: 0 5% 0 5%; }
.bej .cim { text-align: center; font-family: 'Ubuntu Condensed', sans-serif; font-size: 28px; color: #620000; text-shadow: 1px 1px 0px rgba(255, 60, 21, 1); }
.bej .field { width: 96%; font-size: 18px; font-style: italic; font-weight: 400; color: #d30000; border-bottom: none; border-right: none; border-left: solid 1px #e0e0e0; border-top: solid 1px #e0e0e0; margin: 2% 0; padding: 5% 2%; }
.bej .button { width: 100%; font-family: 'Ubuntu Condensed', sans-serif; font-size: 24px; color: #620000; border: solid 1px #b70000; background-color: #d30000; background: url(art/button_bg.png) top repeat-x; margin: 2% 0; padding: 4% 0; text-shadow: 1px 1px 0px rgba(255, 60, 21, 1); }
.bej .button:hover { background-color: #b70000; background: none; cursor: pointer; }
.bej .felejt { font-size: 14px; padding: 1% 0 3% 0; }
.bej .felejt a { color: #FFF; }
.nyitofelso .jobb .faceb { background: url(art/left_line2.gif) left repeat-y; margin: 6% 0 0 0; padding: 0 5% 0 5%; }
#middle .title { text-align: center; font-family: 'Ubuntu Condensed', sans-serif; font-size: 28px; color: #ff2a00; text-shadow: 1px 1px 0px rgba(255, 255, 255, 1); margin: 0 0 4% 0; }
#middle .title a { color: #ff2a00; }
#middle .title a:hover { color: #aa0000; }
#middle .navi { border-top: solid 1px #d5d4d2; border-bottom: solid 1px #d5d4d2; margin: 0 1%; padding: 2%; font-family: 'Ubuntu Condensed', sans-serif; font-size: 16px; color: #ff6600; }
#middle .navi a { color: #757473; }
#middle .navi a:hover { color: #000; }
#middle .korabbi { border-top: solid 1px #d5d4d2; border-bottom: solid 1px #d5d4d2; margin: 0 1%; padding: 4%; font-family: 'Ubuntu Condensed', sans-serif; font-size: 21px; text-align: center; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2); color: #ff6600; }
#middle .korabbi a { color: #fff; background: url(art/fomenu_bg.png) top repeat-x; background-color: #ff6700; padding: 2%; }
#middle .korabbi a:hover { text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5); }
#middle .bal .subtitle { text-align: center; font-family: 'Ubuntu Condensed', sans-serif; font-size: 15px; margin: 0 0 3% 0; }
#middle .bal .subtitle a { color: #ff6600; margin: 0 8px; }
#middle .bal .subtitle a:hover { color: #181716; }
#lapoz { text-align: center; color: #ff6700; font-size: 18px; }
#lapoz a { color: #757473; font-size: 14px; }
#lapoz a:hover { color: #181716; }
.kisbox .boxtitle { font-family: 'Ubuntu Condensed', sans-serif; font-size: 21px; color: #ff2a00; margin: 2% 0 3%; }
.kisbox .boxlead { color: #181716; margin: 0 0 3%; line-height: 18px; }
.kisbox .boxpict { text-align: center; position: relative; min-height: 58px; }
.kisbox .boxpict img { max-width: 100%; height: auto; background-color: #FFF; padding: 1.6%; -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2); }
.kisbox .boxpict .boxdate { position: absolute; top: -4%; left: 4%; width: 20%; }
.kisbox.nodate .boxpict { min-height: inherit; }
.boxdate .nap { font-size: 36px; font-weight: 500; color: #FFF; background: url(art/dateday.png) bottom repeat-x; padding: 6% 0; }
.boxdate .honap { font-family: 'Ubuntu Condensed', sans-serif; font-size: 16px; color: #ff2a00; text-align: center; background-color: #181716; border-top: solid 1px #454443; }
#middle .jobb .kozepbox { border-bottom: solid 1px #d5d4d2; padding: 0 0 1% 0; margin: 0 0 6% 0; }
.cikk { margin: 0 3% 6% 3%; }
.cikklead { font-size: 16px; font-weight: bold; color: #181716; text-align: justify; }
.cikktext { text-align: justify; }
.cikktext img { max-width: 98%; height: auto; background-color: #FFF; padding: 0.8%; margin: 0.6%; -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2); }
.cikklink img { vertical-align: middle; }
.cikktext a { color: #8f8e8c; }
.cikktext a:hover { color: #000; }
#galeria .thumb { margin: 2px; float: left; }
#galeria .thumb:hover img, .kisbox:hover .boxpict img { background-color: #d30000; }
.leftside { width: 50%; display: block; float: left; background: url(art/leftline.gif) right repeat-y; }
.rightside { width: 50%; display: block; float: right; }
.kozepbox .field { width: 90%; font-size: 14px; color: #757473; border: solid 1px #dbdad8; margin: 1% auto 1%; padding: 2% 1%; }
.kozepbox .button { width: 92%; background: url(art/fomenu_bg.png) top repeat-x; background-color: #ff6700; padding: 3%; margin: 0 1%; border: none; font-family: 'Ubuntu Condensed', sans-serif; font-size: 21px; text-align: center; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2); cursor: pointer; color: #fff; }
#kisterkep { width: 96%; height: 400px; border: solid 6px #FFF; -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2); }
#nagyterkep { width: 96%; margin: 0 auto; height: 500px; border: solid 6px #FFF; -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2); }
.cimjegyzek { font-size: 80%; }
table.cimjegyzek { border-collapse: collapse; border: solid 1px #999; }
table.cimjegyzek tr:hover { font-weight: bold; background-color: #eee; }
.tablazat tr:hover { background-color: #eee; }
.cimke { text-align: center; }
.cimke a { color: #ff2a00; text-align: center; }
.galsearch { margin: 2% auto 0 auto; width: 50%; vertical-align: top; }
.galsearch form { background-color: #fff; border-left: solid 1px #e0e0e0; border-top: solid 1px #e0e0e0; -webkit-box-shadow: 1px 1px 0px rgba(234, 233, 232, 1); box-shadow: 1px 1px 0px rgba(234, 233, 232, 1); }
.galsearch .field { color: #d30000; font-family: 'Ubuntu', sans-serif; font-size: 18px; font-style: italic; width: 84%; min-height: 46px; margin: 0 2% 0 2%; background: none; border: none; }
.cookieMessage { position:fixed; bottom:0; width:100%; z-index:1000 !important; background-color:rgba(0,0,0,.8) !important; box-sizing:border-box; }
.cookieMessage a { color:#ff2a00; }
.banner img { max-width: 100%; height: auto !important; }
.cim p {margin: 0;}
#sz2020 {position: fixed;top: 0;right: 0;max-width: 280px;z-index: 999;}
.popup { display: none; position: fixed; width: 40%; left: 25%; top: 117px; padding: 20px 5%; background-color: #fff; z-index: 999; box-shadow: 0 20px 100px rgba(0,0,0,.5); }
.popup .field { background-color: #fff; }
.popup .button { background-color: #fff; }
.popup-pict { text-align:center; }
#popupCartItemAdded { display:block; position: fixed; width:100%; max-width:800px; left:50%; transform:translateX(-50%); top: 100px; padding:50px 0; background-color: #fff; z-index: 999; box-shadow: 0 20px 100px rgba(0,0,0,.5); }
#popupCartItemAdded .close { position:absolute; top:0; right:0; color:#ff2a00; font-size:26px; width:50px; height:43px; padding-top:7px; text-align:center; border-radius:50%; font-weight:700; cursor:pointer; }
#popupCartItemAdded strong { color:#ff2a00;}
.popup-pict a { display:block; }
.popup-pict img  { max-width:100%; height:auto; }
.esza { display: block; position:fixed; right: 0; top: 100vh; transform: translateY(-100%); }
.esza img { max-width: 100%; height: auto !important; }
.attention a {display: block;color:#fff;padding:15px;text-align:center;}.attention p {margin: 0;font-weight:800;font-size:1rem;}
.modal {display: none;position: fixed;z-index: 999;left: 50%;top: 50%;height: auto;width: 90%;max-width: 480px;background-color:red;box-shadow: 0 20px 44px rgb(0 0 0 / 20%), 0 10px 20px rgb(0 0 0 / 44%);transform: translate(-50%,-50%);padding: 15px 3%;}
.text-white, .text-white > *, .modal-body {color:#fff;}
.modal .close {position: absolute;right: 15px;top: 15px;cursor: pointer;}
.modal-body {font-size: 15px;}
.modal-body a {color: #fff;}
.modal.show {display: block;}

@media screen and (max-width: 1550px) {
  #sz2020 {max-width: 220px;}
  #sz2020 img{max-width:100%;height:auto!important;padding:0 10px;}
	.esza { max-width: 200px; }
}
@media screen and (max-width: 1380px) {
  #sz2020 {position:absolute;top:auto;bottom: 0;background-color:#fff;padding:0;max-width: 100%;width:100%;align-items: center;justify-content: center;margin:0 auto -150px;display: flex;flex-wrap: wrap;}
  #sz2020 img {max-width: 190px;}
  #sz2020 p {margin-top:0;}
	.esza { z-index: 1000; top: auto; bottom: 0; transform: translateY(100%); position: absolute; max-width: 180px; }
}
.d-none{
  display: none!important;
}

@media screen and (orientation: portrait) {
  #sliderfo { height:25vh; }
  #sliderfo .cycle2-slide { height:25vh; }
}
